人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

専用サーバを借りて、OpenPNE、zan cart等の運用を考えております。

LinuxはRedHat系を導入する予定なのですが、業務で使うには、2007年4月現在、Apache、MySQL、PHPはどのバージョンを入れるのがベストなのでしょうか。

よろしくお願いします。

●質問者: atoly
●カテゴリ:ウェブ制作
✍キーワード:2007年 4月 Apache CART Linux
○ 状態 :終了
└ 回答数 : 3/3件

▽最新の回答へ

1 ● arcana
●27ポイント

業務であれば、サポートに入られていると思いますが、

そのサポートがカバーしている範囲の最新版で良いのではないでしょうか?


また、サポートが無い場合ですが。

Source から make するのか、PRM で yum 管理に任せるのか、

にもよると思います。

各アプリケーションの要件を満たしているバージョン以上、

最新の Stable がベターである1つだとは思います。

個人的な話ですが、Apache2.0系、MySQL4.0系、PHP4系、の

それぞれ最新 Stable が、様々な方の動作実績に基づいているので、

色々と運用しやすいとは思います。

※MySQL5.0系は日本語周りで便利と感じているので、

やはり運用視点でどちらを取るか、になるのかな?と。

http://dummy/

◎質問者からの返答

参考になります。

Sourceからmakeしようと思っております。


2 ● man_suzuki
●27ポイント

それぞれのソースサイトにある安定版というやつです。stable version

http://www.google.com/


3 ● ito-yu
●26ポイント

個人的な感覚で言えば

・Apache-2.0系最新

・MySQL-4.1系最新

・PHP-5.2系最新

が機能と枯れ具合のバランスがいいかなと思います

PHPに関しては古い物は危険なので常に最新版。

http://wiki.ohgaki.net/index.php?PHP%2F%C0%C8%BC%E5%C0%AD%A5%EA%...

◎質問者からの返答

なるほど、参考になります。

ありがとうございます。

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ